import React from 'react';
export default function DesktopMacFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M332.89-114.02v-37.63l84-85H74.02v-609.57h812.2v609.57H543.35l84 85v37.63z" })));
}
